Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 04:26:01 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           07:52 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           07:53 AM, 21st Feb                   Saeedurrahman                   how can i assist you ?           07:54 AM, 21st Feb                     User                    I have ordered 9636983599           07:54 AM, 21st Feb                     User                    Can I change the size from 14 to 12           07:54 AM, 21st Feb                     User                    For the coats           07:55 AM, 21st Feb                     User                    Because that's is still processing I checked by online           07:55 AM, 21st Feb                     User                    Better you change now better then I cancel that           07:56 AM, 21st Feb                  
    User                    Hi           08:01 AM, 21st Feb                     User                    Are you there           08:01 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:03 AM, 21st Feb                     User                    Ok           08:03 AM, 21st Feb                   Saeedurrahman                   after the order confirmation we can not make any changes in the order           08:04 AM, 21st Feb                   Saeedurrahman                   you can return it after the delivery           08:04 AM, 21st Feb                     User                    But is still progressing           08:05 AM, 21st Feb                     User                    Means the things still didn't package           08:05 AM, 21st Feb                     User                    Delivery expected in 23rd           08:05 AM, 21st Feb                     User                    I paid by card   
         08:06 AM, 21st Feb                     User                    Just inform to the department who arrange for preparation           08:07 AM, 21st Feb                   Saeedurrahman                   it will be ready for pickup with in 3-5 days           08:10 AM, 21st Feb                     User                    I know. I just requested to change the coats size from 14 to 12           08:12 AM, 21st Feb                     User                    You will change or no           08:15 AM, 21st Feb                   Saeedurrahman                   after the order confirmation we can not make any changes in the order           08:20 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:25 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132158